// 用户端小程序配置
{
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "快来优",
		"navigationBarBackgroundColor": "#00c7b2"
	},
	"tabBar": {
		"color": "#989898",
		"selectedColor": "#01757F",
		"borderStyle": "black",
		"position": "bottom",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/images/index.png",
				"selectedIconPath": "static/images/index_focus.png",
				"text": "主页"
			},
			{
				"pagePath": "pages/message/index",
				"iconPath": "static/images/message.png",
				"selectedIconPath": "static/images/message_focus.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/activity/index",
				"iconPath": "static/images/activity.png",
				"selectedIconPath": "static/images/activity_focus.png",
				"text": "活动"
			},
			{
				"pagePath": "pages/personal/index",
				"iconPath": "static/images/personal.png",
				"selectedIconPath": "static/images/personal_focus.png",
				"text": "我的"
			}
		]
	}
}
